*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Arial, Helvetica, sans-serif;
}

body{
    height:100vh;
    display:flex;
    justify-content:center;
    align-items:center;
    background:linear-gradient(to right,#141e30,#243b55);
}

.container{
    background:white;
    padding:40px;
    border-radius:20px;
    text-align:center;
    width:400px;
}

.container h1{
    margin-bottom:15px;
    color:#243b55;
}

.container p{
    margin-bottom:25px;
    color:gray;
}

.buttons{
    display:flex;
    flex-direction:column;
    gap:15px;
}

.buttons a{
    text-decoration:none;
    background:#243b55;
    color:white;
    padding:15px;
    border-radius:10px;
    transition:0.3s;
    font-size:18px;
}

.buttons a:hover{
    background:#141e30;
    transform:scale(1.05);
}